body, table, p
{
	font-size: 14px;
	text-align:justify;
}

body
{
	font-family : sans-serif;
	font-weight:normal;
	color:#000000;
	background-color : black;
	background-repeat : repeat-y;
	background-color:#ddddff;
}

table.toplevel
{
	width:890px;
}


table.toplevel div
{
  padding:10px;
  margin:10px;
}


table.toplevel div.legende
{
  padding:0px;
  margin:0px;
}

table.toplevel img
{
  margin:3px;
  padding:3px;
  
}
fieldset{border:1px #888888 solid;}
legend {color:black;}

a:visited
{
color:blue;
}

h1,h2,h3
{
	color:#eb6300; /*(marron pantone 718)*/
	text-decoration:underline;
}

h1
{
	background-color: #ffeb45;
	font-size: 24px;
	padding:20px;
	text-align:center;
}

h2
{
	font-size: 18px;
}

h3
{	
	font-size: 12px;
}

